overview
my applications
job preferences
profile
settings

## job preferences

All your preferences with regards to your next job in one overview.

## jobs & industry

preferred industries
-
preferred positions
-

## work

contract type
-
hours
-
salary indication
-
available from
-
notice period
-

## location

preferred regions
-
preferred locations
-

## commute

maximum commute
-
preferred mode of transport
-
drivers license
-
car owner
-

## contact preferences

your branch
-
phone availability
-

## job opportunities

Randstad may send me emails with relevant job opportunities, matching my job preferences as herein given.
Randstad may call me for relevant job opportunities, matching my job preferences as herein given.